/*
 Theme Name:   Lane Systems Child Theme
 Theme URI:    https://innercitydigital.co.uk
 Description:  A bespoke WordPress theme created for Lane Systems.
 Author:       Inner City Digital
 Author URI:   https://innercitydigital.co.uk/
 Template:     lane-systems
 Version:      1.0.0
 License:      GNU General Public License v2 or later
*/

body, html {
	overflow-x:hidden;
}

li::marker {
	display:none !important;
	content: none !important;
}

.wp-block-table tr td {
	padding:15px;
}

#pageWrapper #charMidSection {
	padding-bottom: 0px;
}

.pagination {
    clear:both;
    position:relative;
    font-size:13px;
    line-height:13px;
}
 
.pagination span, .pagination a {
    display:block;
    float:left;
    margin: 2px 2px 2px 0;
    padding: 10px 12px 9px 13px;
    text-decoration:none;
    width:auto;
    color:#000;
    background: #FFF;
    -webkit-transition: background .15s ease-in-out;
    -moz-transition: background .15s ease-in-out;
    -ms-transition: background .15s ease-in-out;
    -o-transition: background .15s ease-in-out;
    transition: background .15s ease-in-out;
}
 
.pagination a:hover{
    color:#fff;
    background: #FCC657;
}
 
.pagination .current{
    background: #62B4E4;
    color:#fff;
}

.charText  a {
	text-decoration: none;
	color: #333;
}

textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
}

.charText .pageTitle:before {
	left: 0 !important;
	margin: 0px !important;
}

.charText .pageTitle {
	font-size: 1.6em;
	margin-bottom: 5px;
}


#homeTop a {
	color:black;
	text-decoration:none !important;
}

#homeTop div:hover a {
	color:#FFF !important;
}

.container {
	max-width:100%;
}

#wpgmza_map_2 {
	margin-bottom:20px;
}

.main-navigation ul ul a {
	width:240px;
}

#charTop {
	background-color: #fff;
    padding: 60px 10vw;
}

#charTop p, #donationWrap p {
	font-size: 1.2em;
	margin: 0px;
}

#charTop h3, #donationWrap h3 {
	font-size: 2.2em;
}

.charRow {
	display:flex;
}

.flex-center {
	display: flex;
	justify-content: center;
	align-items: center;
}

.charImg {
	background-position: center;
    background-size: cover;
}

.charText {
	padding: 15% 8%;
    text-align: left;
    background-color: #f9f9f9;
}

.charText h4 {
	font-size: 1.7em;
}

.charText p {
	font-size: 1.2em;
}

.charText h4, .charText p {
	margin: 0;
}


.ncf_tab svg {
	display:none !important;
}

.wow { 
	visibility: hidden; 
}

#sliderWrap b {
	font-size:inherit !important;
}

.servIcon {
	margin-bottom:45px;
}

body {
	font-family: 'Open Sans', sans-serif;
}

.main-navigation a {
    padding: 40px 7px;
    color: #3a3a3a;
    font-size: 15px;
	text-decoration:none;
-webkit-transition: all 0.15s ease-in-out;
-moz-transition: all 0.15s ease-in-out;
-ms-transition: all 0.15s ease-in-out;
-o-transition: all 0.15s ease-in-out;
transition: all 0.15s ease-in-out;
}

#masthead .main-navigation a:hover {
	color: #4296bb;;
}

#sliderWrap {
	padding:0px !important;
	max-width:100%;
}

.narrow {
	width:1220px;
	 max-width:100% !important;
}

#page {
	margin-top:92px;
}

#masthead {
    background-color: #FFF;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 500;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.035);
}

.sub-menu .current-menu-item a {
    background-color: #61b4e4 !important;
	border-color: #61b4e4 !important;
    color: #FFF !important;
} 

#masthead .container {
	padding:0px;
}

#testimonialWrapper .tt_category_title {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
    color: #919191;
}

#logoWrap {
    padding: 0;
}

#logoWrap img {
    margin-top: 16px;
    max-width: 70px;
    width: 100%;
}

.socialWrapper br {
	display:none;
}

#masthead .search-submit {
	display:none;
}

#masthead .search-field {
    border-radius: 0px;
    padding: 6px;
    width: 100%;
    margin-top: 33px;
    border: 1px solid #e7e7e7;
}

#homeTop .col-md-4 {
	padding:0px;
}

#homeTop .col-md-4 svg {
font-size: 3.3em;
color:#4296ba;
}

.homeIcon {
    padding: 40px;
    margin: 0px;
    outline: 20px solid #FFF;
    background-color: #f5f5f5;
}

#homeTop a {
	text-decoration:none !important;
}

.homeIcon h2  {
font-weight: 500;
	color:#000;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 7px;
    margin-bottom: 0px;
	margin-top:0px;
}

.homeIcon p {
    color: #2e2e2e;
	margin-bottom:20px;
}

#latestBlog {
	padding-left:0px;
}

.servIcon p a {
	color:#408db4;
	text-decoration:underline;
}

#latestBlog .post {
    position: relative;
    padding: 50px;
    min-height: 480px;
}

#latestBlog h1 {
	margin:0px;
}

#homeBlog {
    margin-top: 65px;
    padding: 0px;
    margin-bottom: 10px;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(66, 150, 186, 0);
    z-index: 2;
}

.cSection .mc4wp-form-theme input[type=email] {
	max-width:none !important;
}

#countWrap {
	    position: relative;
    z-index: 5;
}


#countWrap .col-md-3 {
	text-align:center;
}
#countWrap span {
    display: block;
    font-size: 2.55em;
    font-weight: 700;
    color: #FFF;
}

#countWrap p {
    margin: 0;
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 1px;
	    color: #cacaca;
}

#countWrap .tb:after {
	content: " TB";
}

.tp-bullets {
	top:97% !important;
}

.postImg {
    overflow: hidden;
	position:relative;
	max-height:200px;
}

.lanePost h5 {
    font-size: 1.2em;
    margin: 0;
    margin-top: 15px;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: -0.5px;
    margin-bottom: 9px;
}

.lanePost h5 a {
	color:#181818;
	text-decoration:none !important;
}

.lanePost h5 a:hover {
	color:#4296bb !important;
}

.lanePost p {
    margin: 0;
    margin-top: 5px;
    font-size: 13px;
    color: #626262;
    line-height: 21px;
}

.postContent {
	padding-right:25px;
}

.postContent span {
color: grey;
    display: block;
    margin-bottom: 9px;
}

#homeCount {
	display:none;
	    background-color: #161616;
    position: relative;
    padding: 80px 0px;
    margin-bottom: 40px;
	background-image:url('https://lanesystems.co.uk/wp-content/uploads/homePara3.jpg');
	background-attachment: fixed;
	margin-top:20px;
}

#homeCount .overlay {
background-color: rgba(40, 57, 65, 0.93) !important;
}

#colophon {
	/* background-color:#262626; */
	background-color:#000000;
    padding-top: 50px;
    position: relative;
	/* background-image:url('https://lanesystems.co.uk/wp-content/uploads/footerbg4.png'); */
}

.home #cta {
	margin-top:50px;
}

.homeIcon {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.homeIcon:hover {
	background-color:#4296ba;
	cursor:pointer;
}

.homeIcon:hover svg, .homeIcon:hover h2, .homeIcon:hover p {
	color:#FFF !important;
}

#colophon .widget .laneMenu {
    margin: 0px;
    padding: 0px;
	width:38%;
    list-style: none;
    display: inline-block;
    margin-right: 20px;
	vertical-align:top;
}

#colophon .widget .widget-title {
    color: #fff;
    font-weight: 600;
    font-size: 17px;
    margin-top: 0px;
}

#colophon .widget .laneMenu li a {
    color: #767676;
    line-height: 28px;
	-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

#colophon .widget .laneMenu li a:hover {
color:#FFF;
}

#banner {
	position:relative;
    background-color: #c1c1c1;
    padding-top: 120px;
    padding-bottom: 120px;
    text-align: center;
    background-size: cover;
    background-position: center;
}

#bannerWrapper {
	max-height:480px;
    overflow:hidden;
}

#banner .overlay {
background-color: rgba(66, 150, 187, 0.82);
}


.bannerInner {
position:relative;
z-index:10;
}

.img {
	text-align:center;
}

#serviceWrap .container, #aboutBanner .container {
	max-width: 1200px;
    margin: 0 auto;
}

#serviceWrap .container {
	  display: flex;
  align-items: center;
  justify-content: center;
}

#serviceWrap .service-heading, #servLowerTitle {
    font-weight: 300;
    text-align: center;
    margin: 65px 0px;
	margin-bottom:10px;
    font-size: 2.6em;
}

#servLowerTitle {
margin-bottom:70px !important;
}

#serviceWrap .layer h2, #serviceWrap .layer h3, #serviceWrap .layer h4 {
	font-weight:300;
	font-size:3em;
	margin:0px 0px;
}

.layer {
	padding:70px 0px;
}

#serviceWrap .layer p {
    font-size: 1.2em;
    color: #9b9b9b;
    font-weight: 300;
    line-height: 26px;
}


#serviceWrap .layer .serv-btn {
    padding: 15px 38px;
    font-size: 1.1em;
    border-radius: 60px;
    display: inline-block;
    color: #ffffff;
    font-weight: 600;
    text-decoration: none !important;
    background-color: #4296bb;
}

#serviceWrap .layer p a {
	color:#61b4e4;
	text-decoration:underline;
}

#serviceWrap .layer p a:hover {
	color:#fbc656;
}

#serviceWrap .layer .serv-btn:hover {
	background-color:#fcc552;
}

.bannerInner h1 {
    color: #FFF;
    font-size: 4em;
    font-weight: 500;
    margin: 0;
}

.bannerInner p {
    color: #FFF;
    font-weight: 300;
    font-size: 1.5em;
    max-width: 100%;
    width: 800px;
    margin: 5px auto;
    display: block;
    margin-bottom: 24px;
    line-height: 33px;
}

.bannerInner a {
    padding: 13px 35px;
    font-size: 18px;
    border-radius: 60px;
    display: inline-block;
    color: #ffffff;
    font-weight: 400;
    text-decoration: none !important;
    background-color: #fcc655;	
}

.servIcon h4 {
    font-weight: 400;
    font-size: 1.3em;
    color: #1a1a1a;
    margin-top: 15px;
    margin-bottom: 8px;
}

.servIcon p {
	margin-top:5px;
	color:#9b9b9b;
	padding-right:20px;
}

.servIcon svg {
    font-size: 3em;
    color: #4296bb;
}

.serviceLayer:nth-of-type(even) {
    background-color: #f8f8f8;
}

.no-flex {
	display:block !important;
}

#cta, #periodicTable {
    background-color: #4296bb;
    text-align: center;
    padding: 100px 0px;
    margin-top: 90px;
background: rgb(66,150,187);
background: -moz-linear-gradient(45deg, rgba(66,150,187,1) 0%, rgba(54,102,150,1) 100%);
background: -webkit-linear-gradient(45deg, rgba(66,150,187,1) 0%,rgba(54,102,150,1) 100%);
background: linear-gradient(45deg, rgba(66,150,187,1) 0%,rgba(54,102,150,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4296bb', endColorstr='#366696',GradientType=1 );
}

#periodicTable {
	margin-top: 0px;
	background: #fbc656 !important;
	padding: 20px 0px;
}

#cta h5, #periodicTable h5 {
    margin: 0px;
    color: #FFF;
    font-size: 2.25em;
    font-weight: 300;
    margin-bottom: 14px;
}

#periodicTable h5 {
	margin-bottom: 0px !important;
	display: inline-block;
	font-size: 1.5em;
}

#periodicTable a {
	margin-left: 20px !important;
	margin-top: 0px !important;
	font-size: 1.2em !important;
	padding: 12px 20px !important;
}

#cta span {
    color: #FFF;
    font-size: 1.3em;
    font-weight: 300;
}

#cta a, #periodicTable a {
    display: inline-block;
    color: #ffffff;
    padding: 14px 35px;
    font-size: 1.2em;
    border-radius: 50px;
    margin-top: 19px;
    border: 1px solid #FFF;
    text-decoration: none !important;
	-webkit-transition: all 0.15s ease-in-out;
-moz-transition: all 0.15s ease-in-out;
-ms-transition: all 0.15s ease-in-out;
-o-transition: all 0.15s ease-in-out;
transition: all 0.15s ease-in-out;
}

#cta a:hover, #periodicTable a:hover {
	background-color:#FFF;
	color:#000;
}

#ncf_sidebar .ncf_user_title {
    font-size: 15px;
    line-height: 22px;
}


#ncf_sidebar.ncf_minimalistic .ncf_user_lastname {
    font-size: 22px;
    font-weight: 500;
    color: #292929;
    margin-bottom: 2px;
}

#menu-item-60 a {
    font-weight: 800;
    text-transform: uppercase;
    padding: 12px 18px !important;
    margin-top: 29px;
    font-size: 14px !important;
    margin-left: 20px;
    color: #ffffff;
    background-color: #fbc656;
    border-radius: 60px;
}

#menu-item-60 a:hover {
    background-color:#61b4e4 !important;
    color: #FFF !important;
}

.sub-menu li a {
    padding: 11px;
    background-color: #f9f9f9;
    font-size: 14px;
    border-bottom: 1px solid #f2f2f2;
}

.serviceLayer {
	padding-bottom:0px !important;
}

#colophon p {
	color:#aaa;
	margin:0;
}

#colophon h5 {
    color: #4296bb;
    margin: 0;
    margin-bottom: 5px;
    margin-top: 25px;
    font-size: 1.1em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: -0.5px;
}

.add {
font-weight: 600;
    color: #FFF !important;
}

#colophon .tel {
	    color: #FFF;
    font-size: 1.25em;
    margin: 12px 0px;
}

#text-2 {
	padding-right:26px;
}

.social {
    width: 32px;
    height: 32px;
    text-align: center;
    display: inline-block;
    color: #FFF !important;
    font-size: 15px;
    line-height: 16px;
    padding: 7px;
}


.social:hover {
	opacity:0.82;
}

.socialfb {
	background-color:#3b5998;
}

.socialpin {
	background-color:#cb2027;
}

.sociallinkedin {
	background-color:#0077b5;
}

.socialgoogle {
	background-color:#dc4e41;
}

.socialtwitter {
	background-color: #00aced;
}

#footerSocial p {
	display:inline-block;
}

#colophon .recent-posts-extended {
	padding-right:50px;
}

#testimonialWrapper {
    max-width: 1024px;
    margin: 0 auto;
}

.tt_theme_quotes .tt_info-left {
    padding-right: 20px;
    min-width: 160px;
}

#testimonialWrapper .ttshowcase_rl_title {
font-weight: 600;
    color: #61b4e4 !important;
    margin-top: 10px;
    font-size: 1.2em;
}

.tt_review_title {
    font-weight: 400 !important;
    padding-bottom: 3px;
    color: black !important;
    font-size: 1.2em !important;
}

.ttshowcase_rl_quote p {
    margin-top: 5px !important;
    color: #4d4d4d;
}

.ttshowcase_rl_readmore_expand::before {
	display:none !important;
}

.ttshowcase_rl_readmore_expand a:hover {
	font-style:normal;
	color:#fcc655 !important;
}

.ttshowcase_rl_readmore_expand a  {
	color:#4296bb !important;
}

.ttshowcase_pager a {
color: darkgrey;
}


.ttshowcase_pager a:hover {
	color:#000;
}

#testimonialWrapper .ttshowcase_current_page {
    border: 0px;
    background-color: #fbc656;
    color: #FFF !important;
}

#tt92 .ttshowcase_rl_readmore_expand, #tt78 .ttshowcase_rl_readmore_expand {
	display:none !important;
}

#cInfo p {
    display: inline-block;
    margin-top: 0px;
    font-size: 1.1em;
}

#cInfo h5 {
    font-size: 1.1em;
    margin: 0;
    margin-bottom: 10px;
    font-weight: bold;
    letter-spacing: -0.5px;
    text-transform: uppercase;
}

#cInfo svg {
    color: #4296bb;
    font-size: 1.4em;
    margin-right: 3px;
    width: 32px;
}

#cForm input:not([type="submit"]), #cForm textarea {
    width: 100%;
    border-radius: 0px;
    border: 1px solid #FFF;
    margin-bottom: 5px;
    padding: 10px;
	position:relative;
}

#cForm input[type="submit"] {
    width: 100%;
    background-color: #4296bb;
    border: 0px;
    border-radius: 0px;
    color: #FFF;
    font-size: 14px;
    padding: 18px;
    text-transform: uppercase;
    font-weight: 600;
}

#cForm input[type="submit"]:hover {
	background-color:#fbc656 !important;
}

.hidden {
	display:none !important;
}

#contactBanner {
    background-image:url('https://lanesystems.co.uk/wp-content/uploads/mapbg.jpg');
    padding: 50px 0px;
	padding-top:60px;
}

#contactBanner .container {
	    max-width: 1024px;
	margin:0 auto;
}

#cInfo  h5 {
	color:#FFF;
}

#cInfo .tel {
	color: #fcc34c;
    font-size: 2em;
    font-weight: 600;
	margin-bottom:5px;
}

#contactBanner .col-md-5 {
	padding-left:0px !important;
}

#contactBanner .opening {
    display: block;
    color: rgba(255, 255, 255, 0.7);
    margin: 0px;
    font-size: 1.1em;
}

#content .wpgmza_infowindow_title {
    color: #4296bb !important;
    font-weight: 500;
}

.wpgmza_markerbox p {
	font-size:1.1em;
}

#contactMid h5 {
font-size: 1.25em;
    margin: 0px;
    font-weight: 400;
    color: #282828;
}

#contactMid .col-md-3 {
	padding:0px;
}

#contactMid .col-md-3:last-of-type .cSection {
	border:0px;
}

.cSection {
border-right: 1px solid #f3f3f3;
    text-align: center;
    padding: 0px 40px;
}

#contactMid .col-md-3 .tel {
    font-size: 1.35em;
    margin: 0px;
    font-weight: 600;
    letter-spacing: -0.5px;
}

#contactMid .fax {
    color: #999999;
    margin-bottom: 0px;
    margin-top: 7px;
}

.cSection p {
	margin-bottom:0px;
}

.cSection input {
	    width: 100%;
    border-radius: 0px;
    padding: 10px;
}

.cSection .email {
    margin: 12px 0px;
}

.cSection .social {
	margin-top:12px;
}

.cSection input[type="submit"] {
    font-size: 14px;
    border: 0px;
    background-color: #333333;
    color: #ffffff;
    float: left;
    padding: 15px;
}

#creditsWrap .container .col-md-6:last-of-type {
	text-align:right;
}

#creditsWrap p {
    margin: 0;
    color: #474747;
    font-size: 13px;
}

#creditsWrap p a {
    color: #626262;
    font-weight: 600;
		-webkit-transition: all 0.1s ease-in-out;
-moz-transition: all 0.1s ease-in-out;
-ms-transition: all 0.1s ease-in-out;
-o-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;
}

#creditsWrap p a:hover {
    color: #386d9c !important;
    text-decoration: none;
}

#creditsWrap {
    background-color: rgba(0, 0, 0, 0.08);
    padding: 17px 0px;
}

.postImg img, .lanePost .overlay {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	width: 100%;
}

.postHover .postImg img {
-moz-transform: scale(1.2);
-webkit-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
}

.postHover .overlay {
	    background-color: #ffc627ed !important;
}

#singleWrap {
	max-width:1140px;
}

#singleWrap .col-md-9 ul {
	padding:0;
	margin:0;
	margin-left:20px;
}

#singleWrap .col-md-9 ul li {
	margin-bottom:12px;
}

#singleWrap .col-md-9 ul li svg {
    color: #61b4e4;
    font-size: 7px;
    float: left;
    margin-left: -19px;
    margin-top: 7px;
}

#singleWrap .col-md-9 ul li:before {
	display:none;
	font-family: 'Font Awesome 5 Solid';
	content: "\f111";
}

.tagcloud a {
    padding: 10px;
    background-color: #f3f3f3;
    color: #535353;
    text-decoration: none !important;
    font-size: 12px !important;
    display: inline-block;
	margin-bottom:5px;
}

.tagcloud a:hover {
    background-color: #fbc656;
    color: #FFF;
}

#singleSidebar .rpwe-title a {
color: #373737;
    line-height: 21px;
}

#singleSidebar .widget-title {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: 600;
}

.archiveResult h2 {
    margin-top: 0px;
    margin-bottom: 9px;
}

.archiveResult p {
	margin:0;
}

#singleWrap .fa-calendar-alt {
	margin-left:20px;
}

.singleTitle {
font-weight: 400;
    margin-bottom: 0px;
	font-size:2.1em;
}

.singleMeta {
    color: #a1a1a1;
    margin-top: 10px;
    font-size: 13px;
	display:block;
}


.singleMeta a {
	color:#282828;
}

.singleMeta a:hover {
	color:#fbc656;
}

#singleWrap p, #singleWrap p {
    color: #494949;
    font-size: 1em;
    line-height: 1.75em;
}

.nc_socialPanel {
    display: block;
    margin-top: 50px !important;
}

.archiveResult h2 {
	color:#000;
	font-weight:600;
}

.archiveResult h2:hover {
	color:#4296ba !important;
}

.archiveResult p {
	color:#707070;
}

#singleSidebar .search-submit {
	display:none;
}

#singleSidebar .search-field {
    background-color: transparent;
    display: block;
    width: 93%;
    max-width: 385px;
    border: 1px solid #eeeeee;
    border-radius: 0px !important;
    padding: 10px;
}

#singleSidebar .widget {
	margin-bottom:30px;
}

#colophon input[type="submit"] {
	display:none;
}

#contactMap {
	padding:0px !important;
}

#colophon .mc4wp-form {
	max-width:320px;
}

.rpwe-thumb {
	-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.rpwe-thumb:hover {
	opacity:0.7;
}

.pageTitle {
	    text-transform: uppercase;
    letter-spacing: -0.5px;
    color: black;
    margin-top: 10px;
	position:relative;
}

.pageTitle:before {
    content: " ";
    position: absolute;
    top: -3px;
    left: 0;
    height: 2px;
    width: 40px;
    background-color: #fbc656;
    right: 0;
    margin: auto;
}

.sub {
    color: #cccccc;
    font-size: 1.1em;
    text-transform: uppercase;
    letter-spacing: 3px;
	margin:0;
}

.aboutIcon h3 {
    margin-top: 0px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0px;
    font-size: 1.1em;
    color: #464545;
}

.aboutIcon {
	padding-left:0px;
}


.aboutIcon p {
    margin-top: 5px;
    margin-bottom: 0px;
    color: #6e6e6e;
    line-height: 20px;
    font-size: 0.9em;
}

.aboutIcon .col-md-1 {
	padding:0px;
}

.aboutIcon img {
    width: 100%;
    margin-top: 0px;
}

#aboutBanner {
    position: relative;
    background-color: #1f1f1f;
    padding-top: 65px;
    padding-bottom: 65px;
    background-image: url('https://lanesystems.co.uk/wp-content/uploads/aboutBanner2.png');
    background-attachment: fixed;
}

#aboutBanner .col-md-6, #aboutBanner .col-md-12, #aboutBanner .col-md-7 {
	z-index:40;
}

#aboutBanner .overlay {
    background-color: rgba(0, 0, 0, 0.83);
}

#aboutBanner h1 {
    color: #FFF;
    letter-spacing: -1px;
    font-weight: 300;
    font-size: 2.6em;
    margin-top: 0px;
    margin-bottom: 3px;
	position:relative;
}

#aboutBanner h1:after {
	content: " ";
	position:absolute;
	bottom:0;
	left:0;
	height:1px;
	width:32px;
	background-color:#61b4e4;
}

#aboutBanner p {
    color: #e3e3e3;
    font-size: 1.15em;
}

#aboutBanner p b {
    color: #FFF;
    font-size: 17px;
    font-weight: 500;
}

#aboutBanner ul {
	margin:0;
	padding:0;
		color:silver;
	list-style:none;
}


#aboutBanner ul li {
    font-size: 1.1em;
    margin-bottom: 9px;
    color: #FFF;
}

#aboutBanner ul li svg {
    color: #61b4e4;
    margin-right: 10px;
    font-size: 1.25em;
    float: left;
    margin-top: 1px;
}

#aboutBanner ul li:before {
display:none;
font-family: "Font Awesome 5 Regular";   content: "\f058";
}

#aboutTeam {
background-color: #f6f6f6f6;
}

.staffSection {
    background-color: #fff;
    box-shadow: 0px 3px 10px rgba(0,0,0,.07);
    margin-bottom: 30px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 370px;
    background-size: cover;
}

.staffText {
	display:none;
padding: 35px;
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background-color: rgba(255, 255, 255, 0.94);
    text-align: center;
    width: 90%;
    height: 90%;
    margin: auto;
	align-items: center;
    justify-content: center;
	    -webkit-animation-duration: 3s;
    animation-duration: 3s;
}

.staffSection h4 {
    font-size: 1.75em;
    margin: 10px 0px;
    text-transform: uppercase;
    font-weight: 600;
}

.staffSection p {
    margin: 0;
    font-size: 0.95em;
    color: #787878;
    line-height: 19px;
}

.staffHover .staffText {
	display:flex;
}

.staffSection .role {
    color: #fbc656;
    font-size: 1.1em;
}


.staffImg {
	overflow:hidden;
	width:100%;
-moz-transform: scale(1);
-webkit-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
}

.staffImg img {
	width:100%;
	-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.staffSection:hover img {	
-moz-transform: scale(1.17);
-webkit-transform: scale(1.17);
-o-transform: scale(1.17);
-ms-transform: scale(1.17);
transform: scale(1.17);
}

.mc4wp-form-theme input[type=email] {
	position:relative;
}

.mc4wp-form-fields p {
	position:relative;
}

.mc4wp-form-theme svg {
    position: absolute;
    top: 0;
    right: 0;
    width: 47px !important;
    height: 38px;
    background-color: #61b4e4;
    color: #FFF;
    padding: 7px;
}

.mc4wp-form-theme input {
	overflow:hidden;
}

.page-id-39 #content {
	background-color:#efefef;
}

.blogPost {
    position: relative;
	margin-bottom:20px;
	min-height:440px;
    background-color: #FFF;
	box-shadow: 0px 3px 10px rgba(0, 0, 0, 0);
	-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.blogPost .date {
    position: absolute;
    top: 10px;
    left: 10px;
    background: #61b4e4;
    width: 50px;
    height: 50px;
    text-align: center;
    color: #FFF;
    z-index: 50;
    line-height: 15px;
    padding-top: 9px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
}

.postImg .overlay {
    background-color: rgba(0, 0, 0, 0.45);
		-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.blogPost:hover {
box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.05);
}

.blogPost:hover .overlay {
	background-color:transparent !important;
}

.blogPost .content {
	padding:25px;
}

#blogArchive a {
	text-decoration:none !important;
}

.blogPost h5 {
    margin-bottom: 5px;
    font-size: 1.25em;
    margin-top: 0px;
    letter-spacing: -0.5px;
	font-weight:600;
}


.blogPost h5 a {
color: #2e2e2e;
}

.blogPost h5 a:hover {
	color:#61b4e4 !important;
}

.blogPost p {
	color:#959595;
}

.blogPost .author {
    margin-top: 5px;
    margin-bottom: 0px;
}

.author:before {
display:none;
font-family: "Font Awesome 5 Regular";   content: "\f007";	
}

.author svg {
margin-right:8px;
}

#colophon .socialWrapper p {
	display:inline-block;
	vertical-align:top;
}

#close {
    display: inline-block;
    padding-left: 20px;
    margin-top: 21px;
	cursor:pointer;
    float: left;
}

.tt_theme_flat .tt_quote_info-left .ttshowcase_rl_quote {
	padding:20px !important;
}

.single-ttshowcase .ttshowcase_rl_quote, .single-ttshowcase .ttshowcase_rl_aditional_info  {
	display:none;
} 

.tt_single_page_testimonial_title {
    font-size: 1.35em;
    font-weight: normal !important;
    color: #559fcd;
}

#testimonialWrapper ul#tts-filter-nav li.tts-current-li {
    background: #61b4e4;
    color: #FFF;
}

#testimonialWrapper ul#tts-filter-nav li:hover {
    background: #fbc656;
    color: #fff;
}

.page-id-31 .sub, .page-id-31 .pageTitle {
    text-align: center;
    display: block;
}

#colophon .mc4wp-form-theme input[type=email] {
    border: 0px;
    padding: 9px 16px;
}

.funding-wrapper h2 {
    font-size: 2.5em;
    margin-top: 0px;
    line-height: 50px;
    font-weight: 300;
    margin-bottom: 10px;
    position: relative;
}

.funding-wrapper h2 b {
    font-weight: 600;
    color: #242424;
}

#fundingText {
	    padding-right: 50px;
}

#fundingIcons div h3 {
    text-transform: uppercase;
    margin-bottom: 10px;
	font-weight:600;
}



#fundingIcons div p {
    color: #7c7c7c;
    margin-top: 0px;
    line-height: 21px;
}

#fundingIcons svg {
    color: #61b4e4;
    font-size: 3.5em;
}

.funding-intro {
	    margin-bottom: 30px;
    font-size: 1.1em;
    line-height: 21px;
}

#fundingMid {
	background-color:#0d0d0d;
	background-image:url('https://lanesystems.co.uk/wp-content/uploads/funding-bg.png');
	background-size:cover;
}

#fundingMid h3 {
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
    font-size: 2.3em;
    margin-top: 0px;
    margin-bottom: 8px;
}

#fundingMid input:not([type="submit"]), #fundingMid select, #fundingMid textarea {
	width:100%;
	margin-bottom:20px;
	border:0px;
	border-radius:0px;
	padding:10px;
	border:1px solid #FFF;
	background-color:#FFF;
}

#cForm textarea {
	min-height:170px;
}

input, button, select, textarea {
	   -webkit-xappearance: none;
	   outline:none !important;
}

#fundingMid .wpcf7-submit {
display: block;
    width: 100%;
    border: 0px;
    border-radius: 0px;
    background-color: #61b4e4;
    color: #FFF;
    padding: 20px;
    font-size: 1.25em;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
	-webkit-transition: all 0.15s ease-in-out;
-moz-transition: all 0.15s ease-in-out;
-ms-transition: all 0.15s ease-in-out;
-o-transition: all 0.15s ease-in-out;
transition: all 0.15s ease-in-out;
}

#fundingMid .wpcf7-submit:hover {
	background-color:#fbc656;
}

#fundingMid .wpcf7-response-output {
	float:left;
	width:100%;
}

#fundingMid span.wpcf7-not-valid-tip {
    margin-top: -49px;
    float: right;
    margin-right: 10px;
    position: relative;
    z-index: 5;
}

#fundingMid .wpcf7-not-valid {
	border:1px solid red !important;
}

.page-id-35 #cta {
	margin-top:0px;
}

#fundingMid .text p {
    text-align: center;
    color: #d7d7d7;
    font-size: 1.1em;
    margin-top: 0px;
}

#fundingMid .text p b {
	color:#FFF;
}

#fundingMid .wpcf7 {
	display: block;
    margin-top: 15px;
    float: left;
	width:100%;
}

div.wpcf7-response-output {
    margin: 0;
    padding: 10px 0px;
    border: 0px !important;
    display: inline-block !important;
    color: #FFF;
    font-weight: 600;
}

#fundingMid div.wpcf7-response-output {
	color:#FFF;
	padding-left:15px;
}

#fundingMid .wpcf7-validation-errors {
    color: #ff1919 !important;
}
.charity .owl-item img {
max-width:200px
}

.charity .owl-item {
	text-align:center;
	cursor:pointer;
		-webkit-transition: all 0.15s ease-in-out;
-moz-transition: all 0.15s ease-in-out;
-ms-transition: all 0.15s ease-in-out;
-o-transition: all 0.15s ease-in-out;
transition: all 0.15s ease-in-out;
}

.charity .owl-item:hover {
	opacity:0.65;
}

.owl-nav div {
	font-size:2.5em;
	-webkit-transition: all 0.15s ease-in-out;
-moz-transition: all 0.15s ease-in-out;
-ms-transition: all 0.15s ease-in-out;
-o-transition: all 0.15s ease-in-out;
transition: all 0.15s ease-in-out;
	cursor:pointer;
}

.owl-nav div:hover {
	background-color:#61b4e4 !important;
}

.owl-prev {
    position: absolute;
    top: 0;
    left: -110px;
    bottom: 0;
    height: 50px;
    width: 50px;
    margin: auto;
    background-color: #fbc656;
    border-radius: 50px;
    color: #FFF;
    text-align: center;
}

.owl-next {
    position: absolute;
    top: 0;
    right: -110px;
    bottom: 0;
    height: 50px;
    width: 50px;
    margin: auto;
    background-color: #fbc656;
    border-radius: 50px;
    color: #FFF;
    text-align: center;
}

.page-id-41 .owl-dots {
	display:none;
}

.owl-carousel .owl-item img {
	margin:0 auto;
}

.text-center {
	text-align:center;
}

.charity {
    padding-top: 70px;
    padding-bottom: 110px;
}

.page-id-41 #banner {
    background-position-y: 0px;
}

.service_grid .col-md-3 {
    margin-bottom: 30px;
}

.service_grid h2 {
    margin-top: 10px;
    margin-bottom: 6px;
    font-size: 1.25em;
    font-weight: 600;
}

.service_grid p {
	font-size:0.9em;
	color:grey;
	margin:0;
}

.service_grid img {
-webkit-transition: all 0.1s ease-in-out;
-moz-transition: all 0.1s ease-in-out;
-ms-transition: all 0.1s ease-in-out;
-o-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;	
}

.service_grid .view {
	display:none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 50px;
    margin: auto;
    background-color: transparent;
    z-index: 100;
    width: 70%;
    text-align: center;
    line-height: 50px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    color: white;
    border: 1px solid #FFF;
	-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.service_grid .view:hover {
	background-color:#FFF;
	color:#000;
}

.imgWrap {
	position:relative;
	overflow:hidden;
	cursor:pointer;
}

.page-template-LocationPage .col-lg-9 ul {
    margin: 0;
    padding: 0;
    margin-left: 20px;
}

.page-template-LocationPage .col-lg-9 ul li {
	margin-bottom:5px;
}

.page-template-LocationPage .col-lg-9  p a {
    text-decoration: underline;
    color: #61b4e4;
}

.servHover .overlay {
background-color: rgba(255, 198, 39, 0.7) !important;
}

.servHover img {
-moz-transform: scale(1.2);
-webkit-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);	
    -webkit-filter: blur(2px); /* Safari */
    filter: blur(2px);
}

.page-id-67 #banner {
	background-position-y:10px;
}

#contactBanner .wpcf7-not-valid {
	border:1px solid red !important;
}

#contactBanner .wpcf7-not-valid-tip {
float: right;
    text-align: right;
    font-size: 12px;
    margin-top: -34px;
    position: relative;
    margin-right: 10px;
}

#contactBanner .wpcf7-validation-errors {
	color:red !important
}

#contactBanner .wpcf7-response-output {
	margin:20px 0px !important;
	margin-top:5px !important;
}

.search-wrapper .entry-title {
    margin-bottom: 0px;
    font-weight: 400;
    font-size: 1.3em;
}

.search-wrapper .entry-title a {
color:#61b4e4;
}

.search-wrapper .entry-title a:hover {
	color:#fbc656 !important;
}

.search-wrapper p {
    margin-top: 0px;
    color: #323232;
    text-transform: capitalize;
}

.blog-title {
    color: #61b4e4;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#logos {
    padding-top: 60px;
    padding-bottom: 30px;
}

.single-post h4 {
    margin-top: 30px;
    font-size: 1.55em;
    margin-bottom: 12px;
}

.recruit {
	color:#000;
}

.intro {
    font-size: 1.35em;
    font-weight: 500;
    color: #2988b1;
    margin-bottom: 8px;
}

.location-title {
    color: black;
    font-weight: 300;
    font-size: 2em;
    margin-top: 0;
    margin-bottom: 0px;
    letter-spacing: -0.5px;
}

#locationSidebar input {
	width:100%;
}

.acc {
    max-width: 120px;
	margin-top:10px;
}

#locationSidebar #text-5 {
background-color: #f1f1f1;
    padding: 20px;
background: rgb(97,180,228);
background: -moz-linear-gradient(-45deg, rgba(97,180,228,1) 0%, rgba(88,124,163,1) 100%);
background: -webkit-linear-gradient(-45deg, rgba(97,180,228,1) 0%,rgba(88,124,163,1) 100%);
background: linear-gradient(135deg, rgba(97,180,228,1) 0%,rgba(88,124,163,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61b4e4', endColorstr='#587ca3',GradientType=1 );
}

#locationSidebar #text-5 .widget-title {
    color: #ffffff;
    margin-top: 0;
}

#locationSidebar > div{
	margin-bottom:20px;
}

#locationSidebar .wpcf7 label {
    color: #ffffff;
}

#locationSidebar .wpcf7 select, #locationSidebar .wpcf7 input:not([type="submit"]) {
    color: #6d6d6d;
    padding: 5px;
    border: 0;
    width: 100%;
	border-radius:0px;
}

#locationSidebar .wpcf7 .wpcf7-submit {
    background-color: #ffc627;
    padding: 15px;
    font-size: 1.3em;
    color: #fff;
	border:0px;
    font-weight: 600;
}

#locationSidebar .wpcf7 .wpcf7-submit:hover {
	background-color:#ffd86d;
}

.standard-banner h1 {
    font-size: 2.5em;
    letter-spacing: -0.5px;
    font-weight: 300;
}

.homeIcon p {
	display:block !important;
}

#homeTop p {
	display:none;
}

#text-4 p a {
	color:#f3f3f3;
}

#text-4 p a:hover {
	color:#62b4e4 !important;
}

@media (max-width:1390px) and (min-width:991px) {
	.servIcon p {
		min-height:80px;
	}
}

#page #donationWrap {
	background-color: #f9f9f9;
}

#page #donationWrap h2 {
	margin-bottom: 0;
    margin-top: 0;
    font-size: 3.2em;
    color: #ffc627;
    letter-spacing: .5px;
}

#page #donationWrap h2:before {
	content: "£";
}

#colophon #ctf .ctf-tweet-actions a, #colophon .ctf-context {
	padding-left: 0px !important;
}

#colophon #ctf-more {
	display: inline-block;
	width: auto;
	color: #767676;
}